/**
 * Стили, оформление и типография публикации
 **/


.post {
	font-size: 12px;
	line-height: 1.5em;
}

.article p {
	-webkit-hyphens: auto;
	hyphens: auto;
}

.post .post_titlesub {
	font-size: inherit;
}


/* Стили ссылки <a> */

.post a {
	padding-bottom: 1px;
	border-bottom: 1px dotted;
	color: #2966a3;
}

.post a:hover,
.post a:active,
.post a:visited:hover {
	/*color: #6699cc;*/
	/*color: #d37c8c;*/
	color: #dc7286;
	border-bottom-style: solid;
}

.post a:visited {
	/*color: #2e4c6b;*/
	color: #663299;
}

/*.post a:visited:hover {
	color: #4d7fb3;
}*/


/*  Заголовки <h2>, <h3>, <h4>  */

.post h2 {
	font-size: 1.6em;
}

.post h3 {
	font-size: 16px;
}

.post h4 {
	font-size: 15px;
}


/*  Таблица <table>  */
.post table {
	border-collapse: collapse; 
	border-style: hidden;
	border: 1px solid #ddd; 
	margin: 1em auto;
	width: 100%; 
}

.post table td, 
.post table th {
	/*text-indent: 0; */
	line-height: 1.318;
	vertical-align: top;
	text-align: left;
	border: 1px solid #ddd;
}

.post th { 
	background: #eee; 
	/*text-align: center;*/
	padding: .5em; 
}

/*.post tr:nth-child(odd) { 
	background: #eeeeee; 
} */

.post td { 
	font-size: 1em;
	padding: .5em; 
}

.post td.name { 
	text-align:left; 
}


.post table.no_borders,
.post table.no_borders td {
	border: 0;
}



/* Иконка pdf возле ссылок <a> на PDF */
.post a[href$=".pdf"] {
	padding-right: 24px;
	background-image: url(file-pdf.png);
	background-repeat: no-repeat;
	background-position-x: right;
	background-position-y: center;
	padding-top: 3px;
	padding-bottom: 0px;
}

.post a[href$=".pdf"],
.post a[href$=".doc"],
.post a[href$=".docx"] {
    /* PDF file */
    /*padding-right: 20px;
	background-image: url(file.png);
	background-repeat: no-repeat;
	background-position-x: right;
	background-position-y: center;
	padding-top: 3px;
	padding-bottom: 0px;*/
}


/* Списки <ul>, <ol> */

.post ul, .post ol {
	padding: 0px;
	margin-left: 20px;
}

.post ul li, .post ol li {
	margin-bottom: 4px;
}

